# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - {name: updateInterval, category: XC\MultiCurrency, value: 43200}

XLite\Model\Currency:
  - code: USD
    active_currency: {active_currency_id: 1, rate: 1.00, enabled: 1, position: 10}
  - code: EUR
    active_currency: {active_currency_id: 2, rate: 0.9097, enabled: 1, position: 20}
  - code: CAD
    active_currency: {active_currency_id: 3, rate: 1.3165, enabled: 1, position: 30}
  - code: AUD
    active_currency: {active_currency_id: 4, rate: 1.3163, enabled: 1, position: 40}
  - code: GBP
    active_currency: {active_currency_id: 5, rate: 0.8224, enabled: 1, position: 50}
